Plack-App-FakeApache

Errors

Plack-App-FakeApache-0.03 has the following 3 errors.

CategoryError
missing_prereqsHTTP-Message,URI
use_strictPlack::App::WrapApacheReq
use_warningsPlack::App::WrapApacheReq